<!DOCTYPE html>
<head></head>
<body>
    <header>
        <nav>
            <ul>
                <li> 
                    <a></a> 
                </li>
                <li> 
                    <a></a> 
                </li>
                <li> 
                    <a></a>
                </li>
                <li> 
                    <a></a> 
                </li>
                <li> 
                    <a></a> 
                </li>
                <li> 
                    <a></a> 
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1> 
            <span></span>
            <textarea></textarea>
        </h1>
        <article>
            <h2></h2>
            <p></p>
            <p></p>
            <p></p>
            <p> 
                <a></a> 
            </p>
        </article>
        <aside>
            <section> 
                <h3></h3>
                <p></p>
            </section>
            <p></p>
            <section>
                <h3></h3>
                <p></p>
                <ul>
                    <li>
                        <a></a>
                    </li>
                    <li>
                        <a></a>
                    </li>
                    <li>
                        <a></a>
                    </li>
                    <li>
                        <a></a>
                    </li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p></p>
        <p></p>
    </footer>
</body>
